@font-face {
  font-family: "StackSansNotch";
  src: url("/font/StackSansNotch-VariableFont_wght.ttf");
}
@font-face {
  font-family: "Syne";
  src: url("/font/Syne-VariableFont_wght.ttf");
}
@font-face {
  font-family: "Russo One";
  src: url("/font/RussoOne-Regular.ttf");
}
@font-face {
  font-family: "Rubik";
  src: url("/font/Rubik-VariableFont_wght.ttf");
}
@font-face {
  font-family: "Acme";
  src: url("/font/Acme-Regular.ttf");
}
@font-face {
  font-family: "Basic";
  src: url("/font/Basic-Regular.ttf");
}